
Foreman - Bug #12082

rails 4 compatibility - orchestration_test defines a module multiple times in rails 4

10/07/2015 04:43 AM - Tom Caspy

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Tests   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2791

  

Description

Related issues:

Related to Foreman - Feature #2267: Need rake task and/or UI button for rebui... Closed 03/01/2013

Associated revisions

Revision 0f759221 - 10/07/2015 06:06 AM - Tom Caspy

fixes #12082 - moving modules outside setup blocks in orchestration test

History

#1 - 10/07/2015 04:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2791 added

- Pull request deleted ()

#2 - 10/07/2015 06:07 AM - Dominic Cleal

- Category set to Tests

- Assignee set to Tom Caspy

- translation missing: en.field_release set to 63

#3 - 10/07/2015 06:08 AM - Dominic Cleal

- Related to Feature #2267: Need rake task and/or UI button for rebuilding all host tftp config files added

#4 - 10/07/2015 07:01 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0f7592211c8b4c251d0ac8e238c4e37f383cb855.
